### Virtual Method

# WebKit WebView print

#### Declaration [src]

    gboolean
    print (
      WebKitWebView* web_view,
      WebKitPrintOperation* print_operation
    )

#### Description

No description available.

#### Parameters

`print_operation`

  Type: `WebKitPrintOperation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.